A library to Support Gradle Plugin Development.

It has been tested using GradleTest for a wide range of compatibility. The test matrix for this release was

GradleTest version configuration
versions '7.0.2'
versions '6.3', '6.4.1', '6.5.1', '6.6.1', '6.7.1', '6.8.3'
versions '6.0.1', '6.1.1', '6.2.2'
versions '5.4.1', '5.5.1', '5.6.4'
versions '5.0', '5.1.1', '5.3.1'
versions '4.9', '4.10.3'
versions '4.7', '4.8.1'
versions '4.5.1', '4.6'
versions '4.0.2', '4.1', '4.2.1', '4.3.1', '4.4.1'
Support this project

If this project is useful to you, you may want to consider donating to the associated Patreon account

Table 1. Product version documentation

1.1.0

Docs

Groovydoc

Changelog

1.0.1

Docs

Groovydoc

Changelog

0.17.0

Docs

Groovydoc

Changelog

0.16.2

Docs

Groovydoc

Changelog

0.15.0

Docs

Groovydoc

Changelog

0.14.1

Docs

Groovydoc

Changelog

0.13

Docs

Groovydoc

Changelog

0.12.1

Docs

Groovydoc

Changelog

0.11

Docs

Groovydoc

Changelog

0.10

Docs

Groovydoc

Changelog

0.9

Docs

Groovydoc

Changelog

0.8

Docs

Groovydoc

Changelog

0.7

Docs

Groovydoc

Changelog

0.6

Docs

Groovydoc

Changelog

0.5.1

Docs

Groovydoc

Changelog

0.5

Docs

Groovydoc

Changelog

0.4

Docs

Groovydoc

Changelog

0.3.2

Docs

Groovydoc

Changelog

0.3.1

Docs

Groovydoc

Changelog

0.3

Docs

Groovydoc

Changelog

0.2

Docs

Groovydoc

Changelog

0.1

Docs

Groovydoc

Changelog